"Localized Short Title for Preference Class OPTaskPreferences" = "Taakstijl";
"Localized Title for Preference Class OPTaskPreferences" = "Standaardstijl taak";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "Kleuren";
"Localized Title for Preference Class OPGanttViewPreferences" = "Gantt-kleuren";

"Localized Short Title for Preference Class OPFontPreferences" = "Lettertype";
"Localized Title for Preference Class OPFontPreferences" = "Standaard lettertype";

"Localized Short Title for Preference Class OPSchedulePreferences" = "Schema";
"Localized Title for Preference Class OPSchedulePreferences" = "Standaardschema";

"Localized Short Title for Preference Class OPHeaderFormatPreferences" = "Scherm";
"Localized Title for Preference Class OPHeaderFormatPreferences" = "Scherm";

"Localized Short Title for Preference Class OPFilePreferences" = "Algemeen";
"Localized Title for Preference Class OPFilePreferences" = "Algemeen";

"Localized Short Title for Preference Class OPTemplatePreferences" = "Sjablonen";
"Localized Title for Preference Class OPTemplatePreferences" = "Sjablonen";

"Localized Short Title for Preference Class OPHTMLPreferences" = "HTML";
"Localized Title for Preference Class OPHTMLPreferences" = "HTML";

"Localized Short Title for Preference Class OPAccountPreferences" = "Accounts";
"Localized Title for Preference Class OPAccountPreferences" = "Accounts";